Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# our_mntent Struct Reference

`#include <system.h>`

## Data Fields
char * | our_mntdir

## Field Documentation

char* our_mntent::our_mntdir

| Definition at line 563 of file system.h. Referenced by getFilesystemList().

The documentation for this struct was generated from the following file:

- system.h